收藏
回答

video组件的同层渲染,ios同一个微信版本部分支持,是需要等新版本发布吗

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 需求 video 客户端 6.7.4 2.4.2

- 希望提供的能力

video组件实现同层渲染


最后一次编辑于  2018-12-20  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 黄思程
    黄思程
    2018-12-20

    正在灰度中,全量后我们会通知

    2018-12-20
    赞同
    回复 1
    • 九一忘尘
      九一忘尘
      2018-12-20

      好的,了解了,谢谢

      2018-12-20
      回复